1. Ta strona wykorzystuje ciasteczka (cookies) w celu: utrzymania sesji zalogowanego Użytkownika, gromadzenia informacji związanych z korzystaniem z serwisu, ułatwienia Użytkownikom korzystania z niego, dopasowania treści wyświetlanych Użytkownikowi oraz tworzenia statystyk oglądalności czy efektywności publikowanych reklam.Użytkownik ma możliwość skonfigurowania ustawień cookies za pomocą ustawień swojej przeglądarki internetowej. Użytkownik wyraża zgodę na używanie i wykorzystywanie cookies oraz ma możliwość wyłączenia cookies za pomocą ustawień swojej przeglądarki internetowej. Dowiedz się więcej.

Stary wave, a nowszy iXtreme

Temat na forum 'Dla świeżaków' rozpoczęty przez Speed911, Marzec 14, 2010.

  1. Speed911

    Speed911 Użytkownik Użytkownik

    Dołączył:
    Luty 13, 2010
    Posty:
    66
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Mam grę Quake IV z wave 1, a mam iXtreme 1.6. Z tego, co wiem to mi nie tuszy z tego wave, ale gdybym zmienił na 2 to nie powinno być problemów?
     
  2. Lotnik421 Xbox One

  3. akir

    akir Xbox One Xbox One V.I.P Pomocnik Użytkownik PSforum.pl

    Dołączył:
    Grudzień 23, 2008
    Posty:
    12089
    Polubienia:
    1068
    Punkty za osiągnięcia:
    113
    Miasto:
    Bielsko-Biała
    Nie wiem skąd takie informacje wyczytałeś? Są błędne będzie działać
     
  4. livingfear

    livingfear Guest

    Jeżeli gra oryginalnie ma wave 1,2,3,
    a ty masz ixtreme który odpala gry z wave 4 np.
    to wtedy tych gier nie paczujesz i pójdą bez problemu.
     
  5. Speed911

    Speed911 Użytkownik Użytkownik

    Dołączył:
    Luty 13, 2010
    Posty:
    66
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    To jak w końcu z tym jest? Czytałem o tym na forum. Że 1.6 niby nie czyta wave 1 i 4.
     
  6. akir

    akir Xbox One Xbox One V.I.P Pomocnik Użytkownik PSforum.pl

    Dołączył:
    Grudzień 23, 2008
    Posty:
    12089
    Polubienia:
    1068
    Punkty za osiągnięcia:
    113
    Miasto:
    Bielsko-Biała
    To źle czytałeś;)
     
  7. livingfear

    livingfear Guest

    Jak masz ixtreme 1.6 to gry z od wave 1 do wave 3
    czyta wszystkie bez paczowania.
    gry z wave od 4 do 5,6,7 itd,itp
    też będzie czytać ale po wczesniejszym wlozeniu do napedu płytki
    Activate Iso


    masz tak napisanę,że prościej się tego nie da wyjaśnić.
     
  8. Speed911

    Speed911 Użytkownik Użytkownik

    Dołączył:
    Luty 13, 2010
    Posty:
    66
    Polubienia:
    0
    Punkty za osiągnięcia:
    6
    Nie no ja wszystko kumam, tylko chodziło mi o tą "jedynkę". Z wave 6 ostatnio patchowałem na 3 i wszystko ładnie chodziło. Dzięki za informacje.
     
  9. bgszef

    bgszef Banned

    Dołączył:
    Marzec 12, 2010
    Posty:
    715
    Polubienia:
    3
    Punkty za osiągnięcia:
    0
    Miasto:
    Cie znam skarbie?
    jestem nowy w tych sprawach, wiec skorzystam z okazji i sie zapytam ;) Mam ixtreme 1.6, sciagam sobie gre z torrentow, sprawdzam ja abxg(nie pamietam dokladnie ;)) i jesli jest powiedzimy wave 6 to zeby nic nie kombinowac z patchowaniem wystarczy, ze uzyje activate.iso??
     
  10. maclogan

    maclogan Banned

    Dołączył:
    Sierpień 16, 2009
    Posty:
    762
    Polubienia:
    0
    Punkty za osiągnięcia:
    0
    Miasto:
    Shiojiri
    Tak , wystarczy activate.iso . Lub jeśli wolisz możesz spaczować grę do wave 3 , program do paczownia to - 360 waves patcher - RapidShare: 1-CLICK Web hosting - Easy Filehosting

    lub

    Hotfile.com: One click file hosting

    a tu masz activate.iso : http://rapidshare.com/files/355337122/activate.rar
     
Wczytywanie...

Poleć forum